.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:37.680316px;}
._6{width:48.640316px;}
._3{width:129.600316px;}
._2{width:221.680316px;}
._c{width:241.160316px;}
._8{width:266.600316px;}
._7{width:292.040316px;}
._d{width:537.451716px;}
._f{width:652.091716px;}
._9{width:781.371716px;}
._10{width:782.451716px;}
._b{width:788.051716px;}
._a{width:815.971716px;}
._e{width:908.971716px;}
._4{width:917.731716px;}
._1{width:1721.432344px;}
._0{width:1744.328344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y98{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y7a{bottom:75.200000px;}
.y3{bottom:76.000000px;}
.y8b{bottom:86.902213px;}
.y29{bottom:87.702211px;}
.y8f{bottom:88.000000px;}
.y2a{bottom:89.600000px;}
.y96{bottom:99.702213px;}
.y4e{bottom:101.302210px;}
.y28{bottom:107.702210px;}
.y8a{bottom:119.702211px;}
.y4d{bottom:134.102210px;}
.y27{bottom:140.502210px;}
.y0{bottom:147.200000px;}
.y89{bottom:152.502210px;}
.y4c{bottom:166.902208px;}
.y88{bottom:172.502210px;}
.y26{bottom:173.302208px;}
.y79{bottom:186.902206px;}
.y4b{bottom:199.702206px;}
.y87{bottom:205.302208px;}
.y25{bottom:206.102206px;}
.y78{bottom:219.702206px;}
.y95{bottom:225.302206px;}
.y4a{bottom:232.502206px;}
.y86{bottom:238.102206px;}
.y24{bottom:238.902206px;}
.y77{bottom:239.702205px;}
.y94{bottom:258.102206px;}
.y49{bottom:265.302205px;}
.y85{bottom:270.902206px;}
.y23{bottom:271.702205px;}
.y76{bottom:272.502203px;}
.y93{bottom:278.102205px;}
.y84{bottom:290.902205px;}
.y48{bottom:298.102203px;}
.y22{bottom:304.502203px;}
.y75{bottom:305.302203px;}
.y92{bottom:310.902203px;}
.y83{bottom:323.702203px;}
.y47{bottom:330.902203px;}
.y21{bottom:337.302203px;}
.y74{bottom:338.102202px;}
.y82{bottom:343.702203px;}
.y73{bottom:358.102202px;}
.y46{bottom:363.702202px;}
.y20{bottom:370.102202px;}
.y81{bottom:376.502202px;}
.y72{bottom:390.902200px;}
.y45{bottom:396.502202px;}
.y1f{bottom:402.902202px;}
.y80{bottom:409.302202px;}
.y44{bottom:416.502200px;}
.y71{bottom:423.702198px;}
.y59{bottom:429.302200px;}
.y1e{bottom:435.702200px;}
.y7f{bottom:442.102200px;}
.y43{bottom:449.302198px;}
.y70{bottom:456.502198px;}
.y58{bottom:462.102198px;}
.y1d{bottom:468.502198px;}
.y42{bottom:482.102198px;}
.y6f{bottom:489.302197px;}
.y7e{bottom:494.902198px;}
.y1c{bottom:501.302198px;}
.y41{bottom:514.902197px;}
.y6e{bottom:522.102195px;}
.y8e{bottom:527.702197px;}
.y1b{bottom:534.102197px;}
.y91{bottom:534.902195px;}
.y6d{bottom:542.102195px;}
.y40{bottom:547.702195px;}
.y1a{bottom:554.102195px;}
.y90{bottom:567.702195px;}
.y6c{bottom:574.902194px;}
.y3f{bottom:580.502195px;}
.y19{bottom:586.902195px;}
.y7d{bottom:600.502194px;}
.y6b{bottom:607.702194px;}
.y3e{bottom:613.302194px;}
.y18{bottom:619.702194px;}
.y7c{bottom:633.302194px;}
.y17{bottom:639.702194px;}
.y6a{bottom:640.502192px;}
.y3d{bottom:646.102194px;}
.y7b{bottom:666.102192px;}
.y16{bottom:672.502192px;}
.y69{bottom:673.302190px;}
.y3c{bottom:678.902192px;}
.y3b{bottom:698.902190px;}
.y15{bottom:705.302190px;}
.y68{bottom:706.102190px;}
.y57{bottom:711.702190px;}
.y3a{bottom:731.702190px;}
.y14{bottom:738.102190px;}
.y67{bottom:738.902189px;}
.y56{bottom:744.502190px;}
.y39{bottom:764.502189px;}
.y13{bottom:770.902189px;}
.y66{bottom:771.702187px;}
.y55{bottom:777.302189px;}
.y38{bottom:784.502187px;}
.y65{bottom:791.702187px;}
.y54{bottom:797.302187px;}
.y12{bottom:803.702187px;}
.y37{bottom:817.302187px;}
.y64{bottom:824.502186px;}
.y53{bottom:830.102187px;}
.y11{bottom:836.502187px;}
.y36{bottom:850.102186px;}
.y63{bottom:857.302186px;}
.y52{bottom:862.902186px;}
.y10{bottom:869.302186px;}
.y35{bottom:882.902186px;}
.y62{bottom:890.102184px;}
.yf{bottom:902.102186px;}
.y34{bottom:915.702184px;}
.y61{bottom:922.902182px;}
.ye{bottom:934.902184px;}
.y8d{bottom:935.702182px;}
.y33{bottom:948.502182px;}
.yd{bottom:954.902182px;}
.y60{bottom:955.702182px;}
.y8c{bottom:968.502182px;}
.y32{bottom:981.302182px;}
.yc{bottom:987.702182px;}
.y5f{bottom:988.502181px;}
.y51{bottom:1001.302181px;}
.yb{bottom:1007.702181px;}
.y31{bottom:1014.102181px;}
.y5e{bottom:1021.302179px;}
.y50{bottom:1034.102179px;}
.ya{bottom:1040.502179px;}
.y30{bottom:1046.902179px;}
.y5d{bottom:1054.102179px;}
.y9{bottom:1060.502179px;}
.y4f{bottom:1066.902179px;}
.y2f{bottom:1079.702179px;}
.y5c{bottom:1086.902178px;}
.y97{bottom:1088.000000px;}
.y8{bottom:1093.302178px;}
.y2e{bottom:1099.702178px;}
.y5b{bottom:1119.702176px;}
.y7{bottom:1126.102176px;}
.y2d{bottom:1132.502176px;}
.y5a{bottom:1152.502176px;}
.y6{bottom:1158.902176px;}
.y2c{bottom:1165.302176px;}
.y5{bottom:1178.902174px;}
.y2b{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.hb{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.ha{height:218.400000px;}
.h1{height:1159.200000px;}
.h7{height:1216.800000px;}
.h9{height:1218.400000px;}
.h4{height:1230.400000px;}
.h8{height:1231.200000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x7{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x3{left:183.281890px;}
.x4{left:310.274016px;}
.x6{left:814.886702px;}
.x5{left:819.382702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:31.400263pt;}
._6{width:40.533597pt;}
._3{width:108.000263pt;}
._2{width:184.733597pt;}
._c{width:200.966930pt;}
._8{width:222.166930pt;}
._7{width:243.366930pt;}
._d{width:447.876430pt;}
._f{width:543.409763pt;}
._9{width:651.143097pt;}
._10{width:652.043097pt;}
._b{width:656.709763pt;}
._a{width:679.976430pt;}
._e{width:757.476430pt;}
._4{width:764.776430pt;}
._1{width:1434.526953pt;}
._0{width:1453.606953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y98{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y7a{bottom:62.666667pt;}
.y3{bottom:63.333333pt;}
.y8b{bottom:72.418511pt;}
.y29{bottom:73.085176pt;}
.y8f{bottom:73.333333pt;}
.y2a{bottom:74.666667pt;}
.y96{bottom:83.085177pt;}
.y4e{bottom:84.418508pt;}
.y28{bottom:89.751841pt;}
.y8a{bottom:99.751843pt;}
.y4d{bottom:111.751841pt;}
.y27{bottom:117.085175pt;}
.y0{bottom:122.666667pt;}
.y89{bottom:127.085175pt;}
.y4c{bottom:139.085173pt;}
.y88{bottom:143.751841pt;}
.y26{bottom:144.418507pt;}
.y79{bottom:155.751839pt;}
.y4b{bottom:166.418505pt;}
.y87{bottom:171.085173pt;}
.y25{bottom:171.751839pt;}
.y78{bottom:183.085172pt;}
.y95{bottom:187.751839pt;}
.y4a{bottom:193.751839pt;}
.y86{bottom:198.418505pt;}
.y24{bottom:199.085172pt;}
.y77{bottom:199.751837pt;}
.y94{bottom:215.085172pt;}
.y49{bottom:221.085171pt;}
.y85{bottom:225.751839pt;}
.y23{bottom:226.418504pt;}
.y76{bottom:227.085169pt;}
.y93{bottom:231.751837pt;}
.y84{bottom:242.418504pt;}
.y48{bottom:248.418503pt;}
.y22{bottom:253.751836pt;}
.y75{bottom:254.418503pt;}
.y92{bottom:259.085169pt;}
.y83{bottom:269.751836pt;}
.y47{bottom:275.751836pt;}
.y21{bottom:281.085169pt;}
.y74{bottom:281.751835pt;}
.y82{bottom:286.418503pt;}
.y73{bottom:298.418501pt;}
.y46{bottom:303.085168pt;}
.y20{bottom:308.418501pt;}
.y81{bottom:313.751835pt;}
.y72{bottom:325.751833pt;}
.y45{bottom:330.418501pt;}
.y1f{bottom:335.751835pt;}
.y80{bottom:341.085168pt;}
.y44{bottom:347.085167pt;}
.y71{bottom:353.085165pt;}
.y59{bottom:357.751833pt;}
.y1e{bottom:363.085167pt;}
.y7f{bottom:368.418500pt;}
.y43{bottom:374.418499pt;}
.y70{bottom:380.418499pt;}
.y58{bottom:385.085165pt;}
.y1d{bottom:390.418499pt;}
.y42{bottom:401.751832pt;}
.y6f{bottom:407.751831pt;}
.y7e{bottom:412.418499pt;}
.y1c{bottom:417.751832pt;}
.y41{bottom:429.085164pt;}
.y6e{bottom:435.085163pt;}
.y8e{bottom:439.751831pt;}
.y1b{bottom:445.085164pt;}
.y91{bottom:445.751829pt;}
.y6d{bottom:451.751829pt;}
.y40{bottom:456.418496pt;}
.y1a{bottom:461.751829pt;}
.y90{bottom:473.085163pt;}
.y6c{bottom:479.085161pt;}
.y3f{bottom:483.751829pt;}
.y19{bottom:489.085163pt;}
.y7d{bottom:500.418495pt;}
.y6b{bottom:506.418495pt;}
.y3e{bottom:511.085161pt;}
.y18{bottom:516.418495pt;}
.y7c{bottom:527.751828pt;}
.y17{bottom:533.085161pt;}
.y6a{bottom:533.751827pt;}
.y3d{bottom:538.418495pt;}
.y7b{bottom:555.085160pt;}
.y16{bottom:560.418493pt;}
.y69{bottom:561.085159pt;}
.y3c{bottom:565.751827pt;}
.y3b{bottom:582.418492pt;}
.y15{bottom:587.751825pt;}
.y68{bottom:588.418492pt;}
.y57{bottom:593.085159pt;}
.y3a{bottom:609.751825pt;}
.y14{bottom:615.085159pt;}
.y67{bottom:615.751824pt;}
.y56{bottom:620.418492pt;}
.y39{bottom:637.085157pt;}
.y13{bottom:642.418491pt;}
.y66{bottom:643.085156pt;}
.y55{bottom:647.751824pt;}
.y38{bottom:653.751823pt;}
.y65{bottom:659.751823pt;}
.y54{bottom:664.418489pt;}
.y12{bottom:669.751823pt;}
.y37{bottom:681.085156pt;}
.y64{bottom:687.085155pt;}
.y53{bottom:691.751823pt;}
.y11{bottom:697.085156pt;}
.y36{bottom:708.418488pt;}
.y63{bottom:714.418488pt;}
.y52{bottom:719.085155pt;}
.y10{bottom:724.418488pt;}
.y35{bottom:735.751821pt;}
.y62{bottom:741.751820pt;}
.yf{bottom:751.751821pt;}
.y34{bottom:763.085153pt;}
.y61{bottom:769.085152pt;}
.ye{bottom:779.085153pt;}
.y8d{bottom:779.751819pt;}
.y33{bottom:790.418485pt;}
.yd{bottom:795.751819pt;}
.y60{bottom:796.418485pt;}
.y8c{bottom:807.085152pt;}
.y32{bottom:817.751819pt;}
.yc{bottom:823.085152pt;}
.y5f{bottom:823.751817pt;}
.y51{bottom:834.418484pt;}
.yb{bottom:839.751817pt;}
.y31{bottom:845.085151pt;}
.y5e{bottom:851.085149pt;}
.y50{bottom:861.751816pt;}
.ya{bottom:867.085149pt;}
.y30{bottom:872.418483pt;}
.y5d{bottom:878.418483pt;}
.y9{bottom:883.751816pt;}
.y4f{bottom:889.085149pt;}
.y2f{bottom:899.751816pt;}
.y5c{bottom:905.751815pt;}
.y97{bottom:906.666667pt;}
.y8{bottom:911.085148pt;}
.y2e{bottom:916.418481pt;}
.y5b{bottom:933.085147pt;}
.y7{bottom:938.418480pt;}
.y2d{bottom:943.751813pt;}
.y5a{bottom:960.418480pt;}
.y6{bottom:965.751813pt;}
.y2c{bottom:971.085147pt;}
.y5{bottom:982.418479pt;}
.y2b{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.hb{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.ha{height:182.000000pt;}
.h1{height:966.000000pt;}
.h7{height:1014.000000pt;}
.h9{height:1015.333333pt;}
.h4{height:1025.333333pt;}
.h8{height:1026.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x7{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x3{left:152.734908pt;}
.x4{left:258.561680pt;}
.x6{left:679.072252pt;}
.x5{left:682.818919pt;}
}
